/**
 * Theme Name: Blocksy Child
 * Template: blocksy
 */

.sale-price del {
    opacity: 0.9;
}

.stock.out-of-stock {
    display: none;
}

@media (min-width: 1000px) {
  .woocommerce .ct-woocommerce-cart-form {
    grid-template-columns: 7fr 4fr;
    grid-column-gap: 30px;
  }
}

.woocommerce_product_description table,
.woocommerce-tabs table {
    table-layout: fixed;
}

.woocommerce_product_description table tr th,
.woocommerce-tabs table tr th {
    text-align: left;
}

.woocommerce_product_description table caption,
.woocommerce-tabs table caption {
    font-size: 1.5em;
    font-weight: bold;
    line-height: 2;
}

.true-icon {
    margin-left: -2px;
    vertical-align: middle;
    line-height: 1;
    position: relative;
    text-indent: -9999px;
}
.true-icon:before {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAyMCAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTYuOTY3MDIgMTZMMCA5LjA4OTZMMi4xNTk3OCA2Ljc5MzZMNi45MjgzMiAxMS40OTI4TDE3Ljc5ODQgMEwyMCAyLjI1NDRMNi45NjcwMiAxNloiIGZpbGw9IiM2RUJBNUEiLz4KPC9zdmc+Cg==);
    background-repeat: no-repeat;
    background-size: contain;
    height: 16px;
    width: 20px;
    content: "";
    display: inline-block;
	position: absolute;
	left: 0;
}

nav[class*=menu] .menu-bordr .ct-menu-link {
    border: 1px solid;
    border-radius: var(--buttonBorderRadius, 3px);
    height: 40px;
}
.mobile-menu .menu-bordr .ct-menu-link {
    margin-left: -10px;
    margin-right: -10px;
    padding-left: 10px;
    padding-right: 10px;
}

.menu-item .entry-content>.wp-block-getwid-banner {
    margin-bottom: 0;
}
.menu .menu-item-18237[class*="ct-mega-menu"] .sub-menu .menu-item .ct-column-heading {
	--fontSize: 20px;
}
[class*=ct-mega-menu] .menu-item-18239 .entry-content {
    font-size: 20px;
    color: var(--paletteColor1);
}
.sub-menu .menu-item-18332 .entry-content>.wp-block-image {
    margin-bottom: 3px;
}

.cli-bar-btn_container {
    justify-content: center;
}

.ct-quick-view-card .product_meta {
    display: none;
}

.home-section-first .wp-block-columns .alignfull,
.home-section-first .wp-block-columns .alignfull .wp-block-getwid-banner {
    margin: 0;
}


ul.products li.product .woocommerce-price-suffix {
    display: block;
    text-align: center;
    color: #444;
    font-weight: normal;
}

.product .summary .woocommerce-price-suffix {
    display: block;
    color: #444;
    font-weight: normal;
}

.single-product article>.related>h2,
.single-product article>.up-sells>h2 {
    border-color: var(--paletteColor1, #D50B04);
    border-bottom-width: 3px;
    border-bottom-style: solid;
    text-align: center;
    text-transform: uppercase;
    line-height: 3;
}

span#woocommerce_eu_vat_number-description,
span#woocommerce_eu_vat_number_shipping-description {
    display: block !important;
    color: var(--paletteColor1, #d50b04);
    margin-bottom: 1em;
}

.entry-content .wpforms-field {
    margin-bottom: 1em;
}
.entry-content .wpforms-field .wpforms-error {
	color: tomato;
}

nav[class*=menu] .menu-bordr .ct-menu-link {
    border: 1px solid;
    border-radius: var(--buttonBorderRadius, 3px);
    height: 40px;
}
.mobile-menu .menu-bordr .ct-menu-link {
    margin-left: -10px;
    margin-right: -10px;
    padding-left: 10px;
    padding-right: 10px;
}
nav[class*=menu] .menu-wrap .ct-menu-link {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    height: auto;
}

@media (max-width: 781px) {
	.wp-block-cover.cover-home .wp-block-cover__background.has-background-dim.has-background-dim-0 {
		opacity: 0.5;
	}
	.wp-block-cover.cover-home {
		color: white;
	}
	.wp-block-cover.alignfull.is-light.has-parallax.cover-home h1 {
		color: white !important;
	}
	.cover-home .wp-block-cover__image-background {
		background-position: 15% 50% !important;
	}
}